Subject: [ippm] Meeting in Anaheim

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 22 Mar 2010 22:57:26 +0100

IPPM group,

I've uploaded the final agenda for tomorrow's meeting as well as the
2 slidepacks I received so far.   More slidepacks are welcome!

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Nobody ever went broke underestimating the taste of the American public.
                                                                  H.L.Mencken